/* line 4, app/assets/stylesheets/new_design/_placeholders.scss */
.footer-columns {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0px;
  display: flex;
  flex-wrap: wrap;
}

/* line 13, app/assets/stylesheets/new_design/_placeholders.scss */
.footer-column {
  display: inline-block;
}

/* line 6, app/assets/stylesheets/new_design/new_footer.scss */
footer {
  background-color: #F8F8F8;
  border-top: 1px solid #CCCCCC;
  bottom: 0;
  width: 100%;
}

/* line 13, app/assets/stylesheets/new_design/new_footer.scss */
.landing-footer {
  padding-top: 72px;
  padding-bottom: 72px;
}

/* line 17, app/assets/stylesheets/new_design/new_footer.scss */
.procedure-footer {
  padding-top: 30px;
  padding-bottom: 30px;
  line-height: 24px;
}

/* line 22, app/assets/stylesheets/new_design/new_footer.scss */
.footer-columns {
  justify-content: flex-start;
  margin: 0 -15px;
}

/* line 28, app/assets/stylesheets/new_design/new_footer.scss */
.footer-column {
  font-size: 14px;
  vertical-align: top;
  flex-grow: 1;
  min-width: 280px;
  margin: 0 20px;
  margin-bottom: 30px;
}

@media (max-width: 550px) {
  /* line 28, app/assets/stylesheets/new_design/new_footer.scss */
  .footer-column {
    width: 100%;
  }
}

/* line 42, app/assets/stylesheets/new_design/new_footer.scss */
.footer-logos,
.footer-links {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

/* line 49, app/assets/stylesheets/new_design/new_footer.scss */
.footer-header {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}

/* line 55, app/assets/stylesheets/new_design/new_footer.scss */
.footer-link {
  margin-bottom: 14px;
}

/* line 58, app/assets/stylesheets/new_design/new_footer.scss */
.footer-link:last-of-type {
  margin-bottom: 0;
}

/* line 63, app/assets/stylesheets/new_design/new_footer.scss */
.footer-text {
  margin-bottom: 14px;
}

/* line 67, app/assets/stylesheets/new_design/new_footer.scss */
.footer-logo:hover {
  opacity: 0.8;
}

/* line 71, app/assets/stylesheets/new_design/new_footer.scss */
.footer-logo-dinum {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/assets/footer/logo-dinum-925c4d14131a5b94a650d705e397bf043d0d4530ed0616b866ee65dbbf819477.png);
  height: 150px;
  width: 202px;
  margin-bottom: 14px;
}

/* line 79, app/assets/stylesheets/new_design/new_footer.scss */
.footer-logo-beta-gouv-fr {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/assets/footer/logo-beta-gouv-fr-848fb3a89f4a7683193d51ea6013c2b9d7bf51b8d5ce8284812a5e147255e6be.svg);
  width: 150px;
  height: 25px;
}

/* line 86, app/assets/stylesheets/new_design/new_footer.scss */
.footer-logo-france {
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(/assets/republique-francaise-logo-f0d5c8c0465b074bcdad3b10a66e979c4738c45ecb9501eb19e0ac3459174381.svg);
  width: 105px;
  height: 90px;
}

/* line 93, app/assets/stylesheets/new_design/new_footer.scss */
.footer-link a,
.footer-text a {
  color: #333333;
  text-decoration: none;
}

/* line 98, app/assets/stylesheets/new_design/new_footer.scss */
.footer-link a:hover, .footer-link a:focus,
.footer-text a:hover,
.footer-text a:focus {
  color: #0069CC;
  text-decoration: none;
}

/* line 105, app/assets/stylesheets/new_design/new_footer.scss */
.footer-bottom-line {
  text-align: center;
  font-size: small;
}

@media (max-width: 550px) {
  /* line 105, app/assets/stylesheets/new_design/new_footer.scss */
  .footer-bottom-line {
    text-align: left;
  }
}

/* line 114, app/assets/stylesheets/new_design/new_footer.scss */
.footer-row {
  margin-bottom: 30px;
}

/* line 118, app/assets/stylesheets/new_design/new_footer.scss */
.footer-row.footer-columns {
  margin-bottom: 0;
}

/* line 124, app/assets/stylesheets/new_design/new_footer.scss */
.footer-site-links li {
  display: inline;
}

/* line 128, app/assets/stylesheets/new_design/new_footer.scss */
.footer-site-links li::before {
  content: "-";
  margin: 8px;
}

/* line 133, app/assets/stylesheets/new_design/new_footer.scss */
.footer-site-links li:first-child::before {
  content: none;
}
